@import url('./fancybox/jquery.fancybox-1.3.4.css');

/* Main Structure */

body { font-family : Arial; font-size : 14px; background: url('../images/bg.jpg') repeat; font-weight: normal; }

a#fbbutton { position:absolute; display : block; width : 115px; height : 35px; background : url('../images/fbbutton.jpg') no-repeat; text-indent : -999em; text-decoration : none; margin-left: -100px; margin-top: 25px; }

.alignright { float: right;}

.alignleft { float: left;}

.banner { padding: 0; }

div#wrapper { position:relative; margin-left:auto; margin-right:auto; margin-top: 10px; margin-bottom: -10px; width:960px; background-color: #eec; font-size : 14px; color : #333; font-weight: bold;}

.imgborder { padding: 3px; background: #fff; }

.footer { padding-top: 30px; padding-bottom: 5px; background: url('../images/footer.png') no-repeat; font-size : 12px; font-weight: bold; text-align: center; color : #fff; }

h3 {padding-left: 25px; margin-bottom: 10px;}

h4 {padding-left: 20px; margin-bottom: 10px;}

h5 {padding-left: 10px; margin-top: 0px;}

/* Link Styles */

a img{ border: none; }

a, a:link, a:visited {text-decoration: none; font-weight:bold; color:#339900;}

a:active, a:hover {color:#333; font-weight:bold;}

a.menu:link, a.menu:visited { font-weight:bold; color:#333; }

a.menu:active, a.menu:hover { color:#339900; font-weight:bold; }

/* Navigation bar styling */
.internal-button-container	{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.button-container	{
	height: 50px;
	width: 10%;
	font-size: 16px;
}

td {
	padding-left: 20px;
	padding-right: 20px;
}

/* End */